---
title: Getting started
description: 
published: true
date: 2021-08-08T18:50:25.964Z
tags: getting started
editor: markdown
dateCreated: 2021-06-28T22:32:56.686Z
---

Whether you are a new user or already have some knowledge of how Recalbox works, you can find a lot of information here about how to use the first things.